/******** reset***********/

*{box-sizing: border-box;}
body, ul, li, p, h1{
    margin: 0px;
    padding:0px;
}
ul { list-style-type: none; }




/******** body***********/

body{
    position: relative;
    width:100vw;
    height:100vh;
    color:rgb(186, 202, 207);
    font-family: 'Lora', serif;

}


.kenburns {
      width:100%;
      position:relative;
      margin:auto;
  
    }

     
.kenburns canvas {
      width:100%;
      height:100vh;
    }

/* .kenburns img {
      display:none;/***avoid flashing**** 
    } */
    

/********page**********/
#page{
    position:absolute;
    top: 10vh;
    right:15vw;
    background-color: rgba(197, 195, 195, 0.2);
	backdrop-Filter:blur(1px);
	border-radius: 5px;
    width:70vw;
    height:80vh;
    margin: auto;
    display:flex;

}

/************aside*************/

aside{
    background-color: #eba502;
    border-top-left-radius:  5px;
    border-bottom-left-radius: 5px ;
    flex-basis:4vw;
}

aside ul li{
    padding:3vh 1vw 2vh 1vw;
    margin:auto;
    color:rgb(8, 8, 8);
}

.fas{
    padding-bottom: 270px;
}

/************ card***********/

#card{
    padding: 20px 20px 0px 50px;
}

header{
    display: flex;
    padding-top:20px;
    
}

#logo{
    position:absolute;
    top:10px;
    left:22vw;
}

header nav {
    flex-basis: 74%;
}

nav ul{
    display:flex;
}

nav ul li{
    width:80px;
    padding-top:7px;
    font-size:.8rem;
}

a {
    
    text-decoration:none;
    color:rgb(186, 202, 207);
}

a:hover{
    text-decoration:underline;
    color:#fab209;
    
  

}

h1{
    color:#fab209;
    margin-top: 11vh;
    margin-bottom:10px;
    font-size:4rem;
    font-family: 'Luxurious Script';
    font-weight:200;

}

p{
    font-size:1rem;
    line-height:1.6rem;
    width:60%;
}

#CTA{
    background-color:#cc0066;
    border-radius: 5px;
    margin: 35px 0px;
    border:none;
    padding:10px 15px;
    color:rgb(238, 233, 225);
}
form{
    background-color:rgba(255, 235, 205, 0.144) ;
    border-radius: 5px;
    
}

input[type=text] {
    padding: 6px;
    background:none ;
    border:none;
    font-size: 1rem;

  }
  
.search-container button {
  
    padding: 6px 10px;
    background:none;
    cursor: pointer;
    border:none;
  }
  
.search-container:hover {
    background: rgb(212, 211, 211);
    border-radius: 5px;
  }
  
/************footer*************/
footer {
    position:absolute;
    bottom:7vh;

}